[1]
name_CH=ASI五输入卡
name_EN=5 Input ASI Card
init=in5_Init
path=/tffs0/C350_ASI5IN/in5ASI.out

[2]
name_CH=ASI四输出加扰卡
name_EN=4 Output ASI Card
init=out_Init
path=/tffs0/C304_ASI4OUT/outASI.out

[6]
name_CH=统计复用卡4型
name_EN=StatMux4 Card
init=statMux4_Init
path=/tffs0/C707_STATMUX4/statMux4.out

[12]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init
path=/tffs0/C101D_DENC2IN/denc.out

[27]
name_CH=ABS-S解扰接收卡
name_EN=ABS-S Demod Card
init=Abss_Init
path=/tffs0/C516CI_ABSS1I/abs-s.out

[28]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init
path=/tffs0/C101D_DENC2IN/denc.out

[44]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init
path=/tffs0/C101D_DENC2IN/denc.out

[51]
name_CH=DS3双向适配卡
name_EN=DS3 Card
init=ds3_Init
path=/tffs0/C416_DS32I3O/ds3.out

[53]
name_CH=单频网适配卡
name_EN=SFN Card
init=sfn_Init
path=/tffs0/C417_SFN1I10/sfn.out

[54]
name_CH=H.264高清编码卡
name_EN=AVC HD ENC Card
init=avcenc_hd_init
path=/tffs0/C109H_AVCENC1IN/C109H.out

[57]
name_CH=ASI五输入卡
name_EN=5 Input ASI Card
init=in5_Init
path=/tffs0/C350_ASI5IN/in5ASI.out

[58]
name_CH=ASI四输出加扰卡
name_EN=4 Output ASI Card
init=out_Init
path=/tffs0/C304_ASI4OUT/outASI.out

[60]
name_CH=数字编码卡
name_EN=SDI ENC Card
init=denc_Init
path=/tffs0/C101D_DENC2IN/denc.out

[62]
name_CH=H.264标清编码卡
name_EN=AVC SD ENC Card
init=avcenc_sd_init
path=/tffs0/C109_AVCENC1IN/C109.out

[66]
name_CH=MPEG2高清编码卡
name_EN=MPEG2 HDENC Card
init=Hdenc_Init
path=/tffs0/C101H_HDENC/Hdenc.out

[67]
name_CH=CA01_ASI切换卡
name_EN=CA01 Switch Card
init=AsiSwInit
path=/tffs0/CA01B/ca01b.out

[68]
name_CH=射频切换卡
name_EN=RF Switch Card
init=RfSwInit
path=/tffs0/CA05_RFSWITCH2I2O/rf_switch.out

[69]
name_CH=DS3 4输入卡
name_EN=DS3 in4 Card
init=ds3In4_Init
path=/tffs0/C418_DS3IN4/ds3_In4.out

[73]
name_CH=DVB-S2解调解扰卡
name_EN=DVB-S2 Demod Card
init=dvbs2_Init
path=/tffs0/C515CI_DVBS21IN/dvbs2.out

[74]
name_CH=高清转码卡
name_EN=AVC TRC CARD 
init=avctrc_hd_init
path=/tffs0/C109T_TRC2I2O/C109T.out

[78]
name_CH=HD数字解码卡
name_EN=HD-DDEC Card
init=C201DH_decInit
path=/tffs0/C201DH_dhdec/dhdec.out

[79]
name_CH=高清数字编码卡
name_EN=HDENC Digital Card
init=avcenc_hdmi_init
path=/tffs0/C109D_AVCENC1IN/C109D.out

[81]
name_CH=数字高清解码卡
name_EN=HD-DDEC Card
init=C202DH_decInit
path=/tffs0/C202DH_DHDEC/c202dhdec.out

[82]
name_CH=模拟标清解码卡
name_EN=SD-ADEC Card
init=asdec_Init
path=/tffs0/C201AS_ASDEC/asdec.out

[83]
name_CH=模拟编码卡
name_EN=Analog ENC Card
init=aenc_Init
path=/tffs0/C101AS_AENC2IN/asenc.out

[84]
name_CH=高清编转码卡
name_EN=ENC TRC CARD
init=avcetc_hd_init
path=/tffs0/C110_ENCTRC2I2O/C110.out

[85]
name_CH=双通道千兆卡
name_EN=Dual-GbE Card 
init=gbe2_Init
path=/tffs0/C653_2SFP_32IN/gbe2_32in.out

[86]
name_CH=独立解扰卡
name_EN=Descramble Card
init=C510CI_Init
path=/tffs0/C510CI/c510.out

[87]
name_CH=高清编码卡
name_EN=HD ENC CARD 
init=C130_hd_init
path=/tffs0/C130_HDENC1IN/C130.out

[89]
name_CH=高清422解码卡
name_EN=HD-422 DEC
init=hd422dec_Init
path=/tffs0/C204_HD422DEC/hd422dec.out

[90]
name_CH=DS33切2切换卡
name_EN=DS3 Switch Card
init=ds3SwInit
path=/tffs0/CA03_DS3S3SW2/ds3_switch.out

[91]
name_CH=CA01B_ASI切换卡
name_EN=CA01B Switch Card
init=Ca01b_Init
path=/tffs0/CA01B/ca01b.out

[92]
name_CH=4频点DVB-S2解调接收卡
name_EN=4-Ch.DVB-S2 Demod card
init=dvbs4_Init
path=/tffs0/C545_DVBS24IN/dvbs4.out

[93]
name_CH=6邻频QAM调制卡
name_EN=6-Ch.QAM card
init=Qam8_Init
path=/tffs0/C508_QAM/qam_8.out

[94]
name_CH=独立解扰卡
name_EN=Descramble Card
init=C510CI_Init
path=/tffs0/C510CI/c510.out

[96]
name_CH=H.264/MPEG2高清数字编码卡
name_EN=H.264/MPEG2 HD Digital ENC Card
init=C130D_hd_init
path=/tffs0/C130D_HDENC1IN/C130D.out

[98]
name_CH=H.264高清编码卡
name_EN=AVC HD ENC Card
init=C150_hd_init
path=/tffs0/C150_HDENC1IN/C150.out

[99]
name_CH=ASI五输入输出卡
name_EN=ASI 5InOut Card
init=C355_Init
path=/tffs0/C355_ASI5IN5OUT/C355.out

[101]
name_CH=H.264超级编码卡
name_EN=AVC Super ENC Card
init=C150S_hd_init
path=/tffs0/C150S_HDENC1IN/C150S.out

[102]
name_CH=H.264 3D编码卡
name_EN=AVC 3D ENC Card
init=C1503D_hd_init
path=/tffs0/C1503D_HDENC1IN/C1503D.out

[103]
name_CH=H.264低延时编码卡
name_EN=AVC Low Delay ENC card 
init=C150L_hd_init
path=/tffs0/C150L_HDENC1IN/C150L.out

[104]
name_CH=主千兆卡
name_EN=Main GbE Card
init=gbeMulti_Init
path=/tffs0/C451E_GBEMULTI/gbeMulti.out

[105]
name_CH=DVB-C解扰接收卡
name_EN=DVB-C Demod card
init=qamCi2_Init
path=/tffs0/C523CI_QAM_CI1IN/qamci_2.out

[108]
name_CH=DVB-T/H4调制卡
name_EN=DVB-T/H4 Modulation Card
init=DVB_T_Init
path=/tffs0/C508T_DVB_T_H4/dvb_t_h4.out

[110]
name_CH=4通道DVB-T2解调接收卡
name_EN=4-Ch.DVB-T2 Demod card
init=C544_Init
path=/tffs0/DVBT2_C544/C544.out

[111]
name_CH=H.264 模拟编码卡
name_EN=AVC Analog ENC Card
init=C150A_sd_init
path=/tffs0/C150A_SDENC2IN/C150A.out

[112]
name_CH=H.264 数字编码卡
name_EN=AVC Digital ENC Card
init=C150D_hd_init
path=/tffs0/C150D_HDENC2IN/C150D.out

[113]
name_CH=H.264 转码卡
name_EN=AVC TRC Card
init=C150T_hd_init
path=/tffs0/C150T_TRC2I2O/C150T.out

[114]
name_CH=EPG处理卡
name_EN=EPG PRO Card
init=epg_Init
path=/tffs0/C302SI_EPG/epg.out

[115]
name_CH=DVB-S/S2调制卡
name_EN=DVB-S/S2 Mod. Card
init=C507S_DVB_S_S2_Init
path=/tffs0/C507S_DVB_S_S2/dvbss2Main.out

[117]
name_CH=H.264/MPEG-2 数字解码卡
name_EN=H.264/MPEG-2 Digital Dec Card
init=c220d_Init
path=/tffs0/C220D_DEC/c220d.out

[119]
name_CH=T2MI替换卡
name_EN=T2MI Replacer Card
init=t2MiRep_Init
path=/tffs0/C404R_T2MI_REPLACER/t2MiReplacer.out

[120]
name_CH=T2MI解复用卡
name_EN=T2MI Demuxer Card
init=t2MiDemuxer_Init
path=/tffs0/C404D_T2MI_DEMUXER/t2MiDemuxer.out

[121]
name_CH=编转码卡
name_EN=ENC TRC Card
init=C131_enc_trc_init
path=/tffs0/C131_ENCTRC/C131.out

[122]
name_CH=数字编码卡
name_EN=Digital ENC Card
init=C160_hd_init
path=/tffs0/C160D_HDENC4IN/C160D.out

[123]
name_CH=标清模拟编码卡
name_EN=Analog SD ENC Card
init=C160A_sd_init
path=/tffs0/C160A_SDENC2IN/C160A.out
